Ptex

Public Attributes | List of all members
PtexReaderCache::MruList Struct Reference

## Public Attributes
volatile int | next
PtexCachedReader *volatile | files [maxMruFiles]

## Detailed Description

Definition at line 305 of file PtexCache.h.

## Member Data Documentation

## ◆ files

PtexCachedReader* volatile PtexReaderCache::MruList::files[maxMruFiles]

Definition at line 307 of file PtexCache.h.

Referenced by PtexReaderCache::logRecentlyUsed(), and PtexReaderCache::processMru().

## ◆ next

volatile int PtexReaderCache::MruList::next

Definition at line 306 of file PtexCache.h.

Referenced by PtexReaderCache::logRecentlyUsed(), and PtexReaderCache::processMru().

The documentation for this struct was generated from the following file:

- PtexCache.h